Vulnerabilità: CVE-2020-28196

MIT Kerberos 5 (aka krb5) prima di 1.17.2 e 1.18.3 prima 1.18.x permette ricorsione illimitato tramite un messaggio di Kerberos ASN.1 codifica perché il lib / krb5 / ASN.1 / asn1_encode.c il supporto per lunghezze indefinite BER manca un limite di ricorsione.


https://github.com/krb5/krb5/commit/57415dda6cf04e73ffc3723be518eddfae599bfd
https://security.netapp.com/advisory/ntap-20201202-0001/
https://www.debian.org/security/2020/dsa-4795
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/45KKOZQWIIIW5C45PJVGQ32AXBSYNBE7/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/KPH2V3WSQTELROZK3GFCPQDOFLKIZ6H5/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/73IGOG6CZAVMVNS4GGRMOLOZ7B6QVA7F/
https://security.gentoo.org/glsa/202011-17
https://lists.debian.org/debian-lts-announce/2020/11/msg00011.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28196


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi